<?php 

   include "include/db-connect.php";

$mid=$_GET['id'];

    

 $del_tab="DELETE FROM ".$FLOGIN." WHERE `id`='$mid'"; 

$exe_tab=mysql_query($del_tab);

header("location:customers.php?delete=sucess");

		 

?>